.desktop, .ws-blue::after  {
    display: none;
}

.mobile, .volunteers-flex, .volunteers-footer-flex  {
    display: block;
}

.volunteers-flex-item, .container, .volunteers-slider-title, .title-h3 {
    width: 100%;
}

.container {
    padding: 0 5%;
}

.volunteers-title {
    font-size: 30px;
    margin-top: 45px;
}

.volunteers-title-text, .volunteers-title  {
    padding-right: 0;
}

.volunteers-logo {
    margin-top: 0;
    padding-top: 10%;
}

.ws-blue::before {
    right: 0;
}

.pd-map, .blue-bg  {
    padding: 60px 0;
}

.title-h2 {
    font-size: 26px;
}

.flex-list-item {
    margin: 0 0 30px 0;
    padding: 7% 5%;
    width: 80%;
    height: 100%;
}

.flex-list-item img {
    margin-bottom: 5%;
}

.flex-list {
    justify-content: center;
}

.flex-list-item-drop {
    top: 100%;
}

.volunteers-slider-title {
    margin: 60px 0 100px 0;
}

.slick-arrow.arrow-prev {
    right: auto;
    left: 0;
}

.slick-arrow {
    top: -75px;
}

.volunteers-slider-item {
    height: 100% !important;
    padding: 20px;
    width: 100%;
    margin-right: 0;
}

.volunteers-slider-item .text-yellow {
    margin-bottom: 10px;
}

.volunteers-slider-item .volunteers-text-bold {
    font-size: 18px;
}

.volunteers-slider-item .volunteers-text-normal {
    font-size: 16px;
}

.footer {
    margin-top: 0;
}

.title-h3 {
    font-size: 24px;
    line-height: 130%;
}

.copyright span {
    font-size: 12px;
}

.vector-block {
    left: 5%;
}

.vector-block-text {
    font-size: 12px;
}

.pop-up-block {
    width: 90%;
    padding: 10% 5%;
}

.volunteers-footer-contacts-list img {
    margin-left: 0;
}